Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 08:10:22 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, I have ordered one car seat. I read the reviews saying the product was damaged. Please handle with the great care and deliver accordingly. Secondly, in store shopping, you are providing free car seat fixing. Is it possible If I can bring the online purchased car seat to the nearest babyshop store and they will install it to my car? 

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2600092